import OtherAPI from './other_api'
import CourseAPI from './course_api'
import GradeAPI from './grade_api'
import ReportAPI from './report_api'
import PlayerAPI from './player_api'
import DiscussAPI from './discuss_api'
import FeedbackAPI from './feedback_api'

const Other = new OtherAPI(webConf)
const Course = new CourseAPI(webConf)
const Grade = new GradeAPI(webConf)
const Report = new ReportAPI(webConf)
const Player = new PlayerAPI(webConf)
const Discuss = new DiscussAPI(webConf)
const Feedback = new FeedbackAPI(webConf)

export {
  Other,
  Course,
  Grade,
  Report,
  Player,
  Discuss,
  Feedback
}
